phy_interrupt
Prev | Driver Support | Next

## Name

phy_interrupt — PHY interrupt handler

## Synopsis

`irqreturn_t phy_interrupt (` | int | irq,
| void * | phy_dat`)`;

## Arguments

`irq`

  interrupt line

`phy_dat`

  phy_device pointer

## Description

When a PHY interrupt occurs, the handler disables interrupts, and schedules a work task to clear the interrupt.

Prev | Up | Next
phy_error | Home | phy_change